Browse code

Change '~' with '^' for version in composer require

Caret symbol sticks closer to semantic versioning, and will always allow non-breaking updates

Victor Bocharsky authored on 07/02/2017 15:55:18
Showing 1 changed files
... ...
@@ -37,7 +37,7 @@ The recommended way to install Twig is via Composer:
37 37
 
38 38
 .. code-block:: bash
39 39
 
40
-    composer require "twig/twig:~2.0"
40
+    composer require "twig/twig:^2.0"
41 41
 
42 42
 .. note::
43 43